Main Page Namespace List Class Hierarchy Alphabetical List Data Structures File List Namespace Members Data Fields Globals

# resource.h

Go to the documentation of this file.

    00001 //{{NO_DEPENDENCIES}}
    00002 // Microsoft Visual C++ generated include file.
    00003 // Used by SDKInterface.rc
    00004 //
    00005 #define IDR_MANIFEST                    1
    00006 #define IDM_ABOUTBOX                    0x0010
    00007 #define IDD_ABOUTBOX                    100
    00008 #define IDS_ABOUTBOX                    101
    00009 #define IDD_SDKINTERFACE_DIALOG         102
    00010 #define IDR_MAINFRAME                   128
    00011 #define IDD_DIAADDACTION                129
    00012 #define IDC_OPENGLRENDER                1000
    00013 #define IDC_BUTSELECTIMAGE              1001
    00014 #define IDC_BUTSELECTMASK               1002
    00015 #define IDC_LIST2                       1004
    00016 #define IDC_LISTINTERFACE               1004
    00017 #define IDC_EDITSELECTIMAGE             1005
    00018 #define IDC_EDITSELECTMASK              1006
    00019 #define IDC_BUTSAVE                     1007
    00020 #define IDC_BUTRESETALL                 1008
    00021 #define IDC_BUTRESETACTION              1009
    00022 #define IDC_BUTADDACTION                1010
    00023 #define IDC_BUTREMOVEACTION             1011
    00024 #define IDC_EDITTOPX                    1015
    00025 #define IDC_EDITTOPY                    1016
    00026 #define IDC_EDITBOTTOMX                 1017
    00027 #define IDC_EDITBOTTOMY                 1018
    00028 #define IDC_EDIT7                       1021
    00029 #define IDC_EDITPARAM                   1021
    00030 #define IDC_LIST1                       1023
    00031 #define IDC_BUTTON1                     1024
    00032 #define IDC_BUTTON2                     1025
    00033 #define IDC_EDITACTION                  1026
    00034 #define IDC_EDIT2                       1027
    00035 #define IDC_EDITEVENT                   1027
    00036
    00037 // Next default values for new objects
    00038 //
    00039 #ifdef APSTUDIO_INVOKED
    00040 #ifndef APSTUDIO_READONLY_SYMBOLS
    00041 #define _APS_NEXT_RESOURCE_VALUE        130
    00042 #define _APS_NEXT_COMMAND_VALUE         32771
    00043 #define _APS_NEXT_CONTROL_VALUE         1028
    00044 #define _APS_NEXT_SYMED_VALUE           101
    00045 #endif
    00046 #endif